@keyframes rwdcur27056 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAxUlEQVRYhe2VUQqEMAxEZ/fijiePH1po0kSFRmGXDEitls5LTCNQKpV+WSREBBKNjxmfmT4O0TYWHKNcz1MB+uiujPtspJsrCA/EuaYBbPp7CJLmnZ1PAoxFRrlbDykFGUVuTUIQ+ADfuwDrCkD2cVmOuRL1Wuzr8enuZ6SiPCu4If3MOwnDKYA2igDTmpJnwKAuCOrn8x+hZYCjoYVwMjBtriH8bmePaQNJM28KG5LboF77K3LIxGPGA4iJ/DXjUqn0F9oAE/I1NGky2i4AAAAASUVORK5CYII=) 10 0, auto;}
}
div.testarea{
animation:rwdcur27056 0.16666666666667s linear infinite forwards;
}
